import React,{useContext,useRef} from 'react';
import { AppContext } from "../context/context"
function FruitInput(props){
  let inputRef = useRef()
  let {addNewFruit , chooseFruit} = useContext(AppContext);

  return(
    <div className="my-3 d-flex">
      <h3>User choose: {chooseFruit} </h3>
      <input ref={inputRef} placeholder="add new fruit..." type="text" className="form-control" />
      <button onClick={() => {
        addNewFruit(inputRef.current.value)
      }} class="btn btn-info">Add</button>
    </div> 
  )
}

export default FruitInput